@import "../Widgets/breadcrumbs";

.nutriclub-content-product-group {
    margin-bottom: -15px;
    background: #fafafa;
    $bluedark: #26419e;
    $bluedark2: #1c3077;
    $blueacen: #f7f9fa;
    $blueacen2: #f0f8fb;
    a {
        color: #2bb2e4;
    }

    .container-child {
        max-width: 850px;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
    }
    .content-porduct_header {
        &_bg {
            position: relative;
            .container-child {
                position: absolute;
                left: 0;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
            }
            h1 {
                font-size: 30px;
                color: $bluedark;
                max-width: 430px;
                &.left {
                    margin-left: auto;
                }
                
              @media screen and (max-width: 768px) {
                width: 43%;
                font-size: 16px;
                text-align: center;
                margin-left: auto;
              }
            }
        }
    }
    .content-detail_sort_desc {
        background: transparent
            radial-gradient(
                closest-side at 50% 50%,
                #ffffff 0%,
                #f4fafd 70%,
                #dfedf5 100%
            )
            0% 0% no-repeat padding-box;
        padding-top: 2rem;
        padding-bottom: 2rem;

        .desc .img-product {
            max-width: 240px;
            @media screen and (max-width: 768px) {
            max-width: 280px;
            }
        }
        h2 {
            font-size: 25px;
            font-family: "GothamRounded-Bold";
            padding-bottom: 1rem;
            color: #1c3077;
            @media screen and (max-width: 768px) {
              font-size: 13px;
            }
          }
          p {
            font-size: 16px;
            width: 100%;
            line-height: initial;
            color: #1c3077;
            @media screen and (max-width: 768px) {
              font-size: 10px;
            }
        }
        .desc span {
            width: 35px;
        }
    }
    .content-detail_list {
        background-color: #fafafa;
        .short-desc {
            text-align: center;
            padding-top: 1.5rem;
            padding-bottom: 1.5rem;
            p {
                line-height: initial;
                font-size: 18px;
                font-family: "GothamRounded-Book";
                margin: 0;
                color: #707070;
                @include breakpoint(mobile) {
                    font-size: 13px;
                }
            &:nth-child(2),&:nth-child(3)  {
                font-size: 14px;
                margin-top: 21px;
                @include breakpoint(mobile) {
                    font-size: 10px;
                }
            }
            }
        }
        .card-product {
            width: 220px;
            background-color: white;
            border-radius: 10px;
            padding: 10px;
            text-align: center;
            margin: auto;
            margin-bottom: 1rem;
            .name {
                color: #1e3d7d;
                font-size: 13px;
                font-weight: 600;
                padding-top: 10px;
            }
            p {
                color: #5c5c5c;
                font-size: 11px;
                font-family: "GothamRounded-Book";
                line-height: initial;
                margin: 0;
            }
            a {
                color: #2bb2e4;
                font-size: 10px;
                font-family: "GothamRounded-Medium";
            }
        }
        .banner {
            padding-top: 3rem;
            padding-bottom: 2rem;
            & > * {
                position: relative;
            }
            .w-50 {
                position: absolute;
                right: 10px;
                z-index: 4;
                top: 0;
                font-size: 13px;
                font-weight: 500;
                align-items: center;
                display: grid;
                bottom: 0;
                padding: 12px;
                padding-left: 30px;
                a {
                    padding-top: 12px;
                    font-size: 15px;
                    @include breakpoint(mobile) {
                        font-size: 10px;
                    }
                }
            }
            p {
                margin: 0;
                color: #1C3077;
                font-size: 16px;
                @include breakpoint(mobile) {
                    font-size: 13px;
                }
            }
        }
    }
    .warning-desc {
      text-align: center;
      margin-bottom: 60px;
        p {
            color: #2641a0;
            font-size: 20px;
            margin-bottom: 18px;
            @include breakpoint(mobile) {
                font-size: 15px;
            }
        }
        a, button {
            background-color: #26419e;
            color: white;
            border-radius: 30px;
            border: 0;
            padding: 18px 38px;
            font-size: 15px;
        }
    }
    a:hover{
      text-decoration: none;
    }
    .product__detail-footer {
        background-color: #fafafa;
        p { 
        font-size: 18px; 
        font-family: "GothamRounded-Book";
        margin-bottom: 0;
        color: #707070;
        @include breakpoint(mobile) {
            font-size: 13px;
            font-family: "GothamRounded-Light";
        }
    }
    }
}
